
/******* RESPONSIVE OVERRIDE **************/
@media screen and (max-width: 1200px) {
	#content-sidebox-left, #content-sidebox-right {
		width:220px;
	}
	#content-sidebox-left {
		float:left;
	}
	#content-sidebox-right {
		float:right;
	}
	#content-body {
		float:left;
		width:590px;
		padding:0 15px;
	}
	#content-body.full {
		float:left;
		width:840px;
		padding:0 15px;
		padding-right:0;
		box-sizing:border-box;
	}
}

@media screen and (max-width: 800px) {
	#menu li a {
		font-size:11px !important;
		padding:11px 14px !important;
	}
	body {
		margin-bottom:80px !important;
	}
	#content-sidebox-left,
	#content-sidebox-right,
	#menu .big-links {
		display:none;
	}
	#content,
	#content .row {
		padding:0;
		width:100%;
	}
	#contentBar {
		padding:0 5px !important;
		box-sizing:border-box;
	}
	#content-body,
	#content-body.full {
		width:100%;
		box-sizing:border-box;
	}
	#topBar .banner {
		display:none;
	}
	#topBar .logo {
		width:100% !important;
		padding:5px 0;
		margin:0 auto;
		float:none !important;
		text-align:center;
	}
	#content-sidebox-left.mob-sbox-l, #content-sidebox-right.mob-sbox-r {
		display:block !important;
		width:100%;
		box-sizing:border-box;
		display:table;
	}
	.sidebox {
		border-collapse:collapse;
		width:200px;
		display:table-cell;
		margin-bottom:0;
	}
	#menu-nav {
		width:100%;
		display:table;
		box-sizing:border-box;
	}
	#menu-nav form {
		display:table-cell;
		box-sizing:border-box;
		width:50%;
		vertical-align:middle;
		padding:0 5px;
	}
	#menu-nav form input {
		width:100% !important;
		box-sizing:border-box;
		font-size:12px !important;
		clear:both;
		margin:3px 0;
	}
	
	/*Other*/
	
	/*ads*/
	.footer-ad,
	.ad {
		display:none;
	}
	
	/*YouTube Media*/
	.media-youtube {
		width:100%;
		height:100%;
	}
	
	/*Social*/
	#profile-banner {
		width:100% !important;
		box-sizing:border-box;
	}
	
	/*Search*/
	.result-data li.result {
		width:33% !important;
		box-sizing:border-box;
	}
}

@media screen and (max-width: 600px) {
	#menu,#footer,#foot-menu {
		display:none;
	}
	h1 {
		font-size:28px;
	}
	h2 {
		font-size:22px;
	}
	p {
		font-size:13px;
	}
	p.text-small {
		font-size:11px;
	}
	
	.logo-gfx {
		padding:0 30px;
	}
	.logo-gfx img {
		width:100%;
		max-width:100%;	
	}
	ul.spec-list li p.label,
	ul.spec-list li p.value {
		float:none;
		width:100%;
		clear:both;
	}
	
	.icon-list {
		width:100%;
	}
	.icon-list li {
		width:20% !important;
		margin:0;
	}
	
	#profile-banner .profile-image,
	#profile-banner .profile-option {
		clear:both;
		float:none;
		width:100%;
		margin:0;
		padding:10px;
		display:block;
		box-sizing:border-box;
	}
	#profile-banner .profile-option ul {
		overflow:hidden;
	}
	#profile-banner .profile-option ul li a, #profile-banner .profile-option ul li p.data {
		font-size:10px;
		display:block;
	}
	#profile-banner .profile-option ul li {
		float:left;
		width:33%;
		padding:3px;
		box-sizing:border-box;
	}
	.listing-type-selector .block {
		width:100%;
		padding:10px;
		box-sizing:border-box;
	}
	.listing-type-selector .block ul {
		font-size:12px;
		text-align:center;
	}
	
	/*Search*/
	.result-data li.result {
		width:50% !important;
	}
	.result-data li.result .ribbon {
		width:40px;
		height:40px;
	}
	
	.login-splash {
		background:none;
	}
	.login-splash .col.login,
	.login-splash .col.cta {
		width:100%;
		display:block;
		margin-left:0 !important;
		margin-right:0 !important;
	}
	.login-splash .col.cta {
		text-align:center;
		margin:10px 0;
	}
	.login-splash .col.cta * {
		padding:0 !important;
	}
	.login-splash .col.login {
		margin:10px 30px;
	}
	.login-splash .login-header,
	.login-splash .login-container {
		margin:0 auto !important;
	}
	
}
@media screen and (max-width: 500px) {
	.coltable .col {
		display:block !important;
		width:100% !important;
	}
}
@media screen and (max-width: 450px) {
	
	/*Sort Options*/
	ul.options li {
		float:none;
		clear:both;
		width:100%;
		box-sizing:border-box;
		text-align:center;
	}
	ul.options li a,
	ul.options li.search {
		border-right:none !important;
		border-top:1px solid #DDD;
	}
	
	/*Vehicles listing*/
	.data-row ul.content {
		display:block;	
	}
	.data-row ul.content li.info, .data-row ul.content li.image, .data-row ul.content li.summary {
		display:block;
		float:none;
		clear:both;
		width:100%;
		box-sizing:border-box;
	}
	.data-row .links {
		font-size:11px;
	}
	
	.form-block.single .field label, .form-block.single .field input, .form-block.single .field select, .form-block.single .field textarea, .form-block.single .field .container {
		width:100%;
		clear:both;
		float:none;
		text-align:left;
	}
	.form-block.single input[type='submit'],
	.form-block.single input[type='checkbox'],
	.form-block.single input[type='radio'] {
		width:auto;
		display:inline-block;
	}
	.form-block.single .field.feature .container,
	.form-block.single .field.feature label {
		text-align:center !important;
		width:100%;
		box-sizing:border-box;
	}
	
	.login-splash .login-container {
		max-width:none !important;
	}
	
	/*Other*/
	.columns {
		display:block;
	}
	.col33,
	.col50,
	.col25,
	.col40,
	.col60 {
		display:block;
		width:100%;
		box-sizing:border-box;
	}
	.auction-content .auction-content-image,
	.auction-content .auction-content-info {
		display:block;
		float:none;
		width:100%;
	}
	
	#profile-banner .profile-option ul li {
		float:left;
		width:50%;
		padding:3px;
		box-sizing:border-box;
	}
	
	.feed-list {
		padding:0 !important;
	}
	.feed-list .block .actions {
		text-align:center;
	}
	.feed-list .block .actions li {
		margin:0;
		padding:5px 0;
		float:none;
		width:100%;
		border:none !important;
	}
	
	/*Search*/
	.result-data li.result {
		width:100% !important;
		box-sizing:border-box;
	}
}